Package com.mckoi.database.global

## Interface Types

All Known Implementing Classes:
  `RowData`

    public interface Types

The possible types used in the database.

Author:
  Tobias Downer

### Field Summary

Fields
`static int` `DB_BINARY`
`static int` `DB_BLOB`
`static int` `DB_BOOLEAN`
`static int` `DB_NUMERIC`
`static int` `DB_NUMERIC_EXTENDED`
`static int` `DB_OBJECT`
`static int` `DB_STRING`
`static int` `DB_TIME`
`static int` `DB_UNKNOWN`

### Field Detail

#### DB_UNKNOWN

    static final int DB_UNKNOWN

See Also:
  Constant Field Values

#### DB_STRING

    static final int DB_STRING

See Also:
  Constant Field Values

#### DB_NUMERIC

    static final int DB_NUMERIC

See Also:
  Constant Field Values

#### DB_TIME

    static final int DB_TIME

See Also:
  Constant Field Values

#### DB_BINARY

    static final int DB_BINARY

See Also:
  Constant Field Values

#### DB_BOOLEAN

    static final int DB_BOOLEAN

See Also:
  Constant Field Values

#### DB_BLOB

    static final int DB_BLOB

See Also:
  Constant Field Values

#### DB_OBJECT

    static final int DB_OBJECT

See Also:
  Constant Field Values

#### DB_NUMERIC_EXTENDED

    static final int DB_NUMERIC_EXTENDED

See Also:
  Constant Field Values